[info]
lang_author_mail=adamnguyen0281@gmail.com
lang_author_name=Adam Nguyen
lang_author_www=http://www.xdlab.ru
lang_codepage=1252
lang_info=Luôn được cập nhật
lang_local=Vietnamese
lang_name=Vietnamese
lang_version=650

[data]
dlg_about_lbl_db=Cơ sở dữ liệu âm nhạc
dlg_about_lbl_mail=E-mail
dlg_about_lbl_sound=Công cụ âm thanh
dlg_about_lbl_www=Trang chủ
dlg_edit_but_allfld_h=Khóa/Mở khóa %s thẻ
dlg_edit_but_clrfield_h=Xóa trường
dlg_edit_but_extrpic_h=Trích xuất hình ảnh ra tập tin
dlg_edit_but_inspic_h=Chèn hình ảnh từ tập tin
dlg_edit_but_instxt_h=Nạp văn bản từ tập tin
dlg_edit_but_rem_c=Xóa
dlg_edit_but_save_c=Lưu
dlg_edit_but_save_h=Lưu THẺ ra tập tin
dlg_edit_but_savetxt_h=Lưu văn bản vào tập tin
dlg_edit_but_trckfld_h=Chuyển sang Theo dõi truy cập
dlg_edit_pic_hint=Mô tả
dlg_edit_picdrop_hint=Kéo và thả bìa vào đây
dlg_edit_tab01_title=Trương chình chính
dlg_edit_tab02_title=Mở rộng
dlg_edit_tab03_title=Lời bài hát
dlg_edit_tab04_title=Nghệ thuật nhúng
dlg_main_but_about_h=Giới thiệu/Thiết lập
dlg_main_but_addpath_h=Thêm vào danh sách đường dẫn
dlg_main_but_browse_c=Duyệt...
dlg_main_but_browse_h=Duyệt các tập tin âm nhạc
dlg_main_but_delpath_h=Hủy bỏ đường dẫn hiện tại từ danh sách
dlg_main_but_editor_h=Chỉnh sửa THẺ nâng cao
dlg_main_but_exit_h=Thoát
dlg_main_but_generator_h=Xử lý THẺ hàng loạt
dlg_main_but_list_h=Tác giả danh sách bài hát và tạo báo cáo
dlg_main_but_max_h=Phóng to/Khôi phục cửa sổ
dlg_main_but_min_h=Thu nhỏ
dlg_main_but_online_h=Lấy dữ liệu từ Internet
dlg_main_but_renamer_h=Thông tin âm nhạc đến tên tập tin
dlg_main_but_scanpath_h=Quét lại thư mục
dlg_main_but_showpath_h=Hiển thị đường dẫn lưu trữ
dlg_main_filelist_hint=Nháy đúp chuột để phát/Click chuột phải vào trình đơn
dlg_main_hint_path=Đường dẫn tập tin
dlg_main_lbl_path=Đường dẫn
dlg_main_lbl_recurse=Tìm kiếm các thư mục con
dlg_main_tbut_cancel_h=Hủy bỏ
dlg_main_tbut_col_h=Thu gọn tất cả
dlg_main_tbut_down_h=Di chuyển tập tin xuống
dlg_main_tbut_exp_h=Mở rộng tất cả
dlg_main_tbut_grp_h=Phân nhóm
dlg_main_tbut_help_h=Trợ giúp
dlg_main_tbut_selall_h=Chọn tất cả
dlg_main_tbut_set_h=Cài đặt
dlg_main_tbut_trans_h=Chuyển đổi văn bản
dlg_main_tbut_undo_h=Hoàn tác
dlg_main_tbut_unselall_h=Bỏ chọn tất cả
dlg_main_tbut_up_h=Di chuyển tập tin lên
dlg_placehold_ren01=\ - Tạo cấu trúc thư mục
dlg_placehold_title=Giữ
dlg_plist_but_exp_c=Xuất ra
dlg_plist_but_exp_h=Xuất danh sách
dlg_plist_exp_title=Xuất thiết lập
dlg_plist_lbl_templ=Mẫu
dlg_plist_tbut_add_h=Thêm tập tin vào danh sách
dlg_plist_tbut_clr_h=Xóa danh sách
dlg_plist_tbut_del_h=Xóa mục từ danh sách
dlg_plist_tbut_open_h=Mở danh sách hiện có
dlg_plist_tbut_save_h=Lưu danh sách nhạc từ tất cả tập tin
dlg_plist_tbut_sort_h=Thứ tự sắp xếp
dlg_ply_but_next_h=Tập tin tiếp theo
dlg_ply_but_pause_h=Tạm dừng
dlg_ply_but_play_h=Phát
dlg_ply_but_prev_h=Tập tin trước
dlg_ply_but_stop_h=Dừng lại
dlg_ply_lbl_volume=Âm lượng
dlg_proc_but_exec_h=Bắt đầu xử lý
dlg_proc_but_gen_c=Tạo
dlg_proc_but_test_c=Xem trước...
dlg_proc_but_test_h=Xem trước kết quả trước khi lưu thay đổi
dlg_proc_but_web_c=Lưu
dlg_proc_lbl_gen=Tạo THẺ từ tên tập tin
dlg_proc_tlbl_task=Hành động
dlg_procgen_lbl_tag=Giá trị hiện tại
dlg_procgen_mnu_tag01_c=Để lại
dlg_procgen_mnu_tag02_c=Cập nhật
dlg_procgen_mnu_tag03_c=Ghi đè
dlg_procweb_but_codepage=Chuyển đổi bảng mã
dlg_procweb_but_freedb1=Tính DiscID từ các tập tin được lựa chọn
dlg_procweb_but_freedb2=Tìm kiếm trong cơ sở dữ liệu
dlg_procweb_but_freedb3=Truy vấn bằng tay
dlg_procweb_but_insparam=Chọn params tìm kiếm
dlg_procweb_but_savepic=Lưu trang bìa vào thẻ
dlg_procweb_but_savepicext=Lưu trang bìa vào thư mục album
dlg_procweb_but_savepicfile=Lưu bìa đến tập tin bên ngoài
dlg_procweb_but_savepicall=Tải về tất cả các hình ảnh
dlg_procweb_but_savetag=Lưu thông tin album vào thẻ
dlg_procweb_but_search_c=Tìm kiếm
dlg_procweb_but_search_h=Gửi yêu cầu đến dịch vụ
dlg_procweb_lbl_compil_h=Sử dụng biên soạn cho Various Artists
dlg_procweb_lbl_compil=Đánh dấu đã biên soạn
dlg_procweb_lbl_notes=Chọn tất cả các bài hát từ chỉ một album theo đúng thứ tự
dlg_procweb_lbl_search=Tìm kiếm
dlg_procweb_lbl_service=Dịch vụ
dlg_ren_but_addfmt_h=Thêm vào danh sách các mẫu
dlg_ren_but_delfmt_h=Xóa mẫu hiện tại từ danh sách
dlg_ren_but_exec_c=Đổi tên
dlg_ren_but_exec_h=Bắt đầu đổi tên
dlg_ren_but_showfmt_h=Hiển thị lưu trữ các định dạng
dlg_ren_but_test_c=Xem trước...
dlg_ren_but_test_h=Xem trước kết quả đổi tên
dlg_ren_grid01_new=Tên tập tin mới
dlg_ren_grid01_old=Tên tập tin cũ
dlg_ren_hint_format=Định dạng của tên tập tin
dlg_ren_lbl_count01=Toàn cầu
dlg_ren_lbl_count02=Cho mỗi thư mục
dlg_ren_lbl_del=Xóa các thư mục rỗng
dlg_ren_lbl_fmt=Định dạng
dlg_ren_lbl_move=Di chuyển tập tin vào thư mục
dlg_ren_lbl_moveother=Di chuyển toàn bộ nội dung thư mục gốc
dlg_ren_lbl_restruct=Cơ cấu lại các tập tin trên đĩa dựa trên thông tin thẻ
dlg_ren_lbl_trim=Tên tập tin Trim cho chiều dài tối đa
dlg_set_mnu_root01=Chung
dlg_set_mnu_root02=Thẻ
dlg_set_mnu_root03=Chuyển đổi văn bản
dlg_set_mnu_root04=Mạng
dlg_set_mnu_root06=Giới thiệu
dlg_set01_lbl_autoren=Tự động đổi tên tập tin bổ sung có cùng tên tại một tập tin âm nhạc
dlg_set01_lbl_autorenext=Phần mở rộng
dlg_set01_lbl_lang=Ngôn ngữ
dlg_set01_lbl_scanlast=Quét thư mục hoạt động cuối cùng khi khởi động
dlg_set01_title=Thiết lập chung
dlg_set02_lbl_keepdate=Bảo vệ thời gian chỉnh sửa tập tin khi lưu thẻ
dlg_set02_lbl_unic=Ghi dữ liệu unicode sang ID3v2
dlg_set02_mnu_unic04=Tự động
dlg_set02_title=Thiết lập THẺ đặc biệt
dlg_set03_but_cpy_h=Sao chép chuyển đổi
dlg_set03_but_del_h=Xóa chuyển đổi
dlg_set03_but_down_h=Ưu tiên thấp hơn
dlg_set03_but_new_h=Chuyển đổi mới
dlg_set03_but_up_h=Ưu tiên cao hơn
dlg_set03_grid01_orig=Gốc
dlg_set03_grid01_rep=Thay thế
dlg_set03_grid01_usecase=Vỏ
dlg_set03_grid01_words=Từ
dlg_set03_hint_set=Nhấp đúp vào đây để thay đổi cài đặt
dlg_set03_lbl_case=Thay đổi vỏ
dlg_set03_lbl_field=Lĩnh vực
dlg_set03_lbl_replace=Thay thế văn bản
dlg_set03_lbl_usecase=Chữ hoa chữ thường
dlg_set03_lbl_words=Tổng số các từ duy nhất
dlg_set03_lbl_regexp=Biểu hiện thường xuyên
dlg_set03_mnu_case01=KhôNG tHAy Đổi
dlg_set03_mnu_case02=chữ thường
dlg_set03_mnu_case03=CHỮ IN HOA
dlg_set03_mnu_case04=Mỗi đầu tiên lên
dlg_set03_mnu_case05=Chỉ đầu tiên lên
dlg_set03_title=Thiết lập chuyển đổi văn bản
dlg_set04_but_list=Lấy danh sách
dlg_set04_lbl_mail=E-mail
dlg_set04_lbl_port=Cổng
dlg_set04_lbl_proxy=Proxy
dlg_set04_lbl_pswd=Mật khẩu
dlg_set04_lbl_server=Máy chủ
dlg_set04_lbl_useproxy=Sử dụng proxy
dlg_set04_lbl_user=Tên đăng nhập
dlg_set04_title=Thiết lập mạng
mnu_filelist_autonum=Tự động đánh số
mnu_filelist_copy=Sao chép đến..
mnu_filelist_cue=Nhận được thông tin từ tập tin CUE
mnu_filelist_del=&Xóa
mnu_filelist_move=Di chuyển đến..
mnu_filelist_open=Mở
mnu_filelist_openloc=Mở vị trí tập tin
mnu_filelist_play=Phát
mnu_filelist_ren=Đổi tên
mnu_filelist_renfilet=Đổi tên tập tin theo THẺ
mnu_filelist_renfoldert=Đổi tên thư mục theo THẺ
mnu_filelist_tcopy=Sao chép THẺ
mnu_filelist_tcut=Di chuyển THẺ
mnu_filelist_tpaste=Dán TAG
mnu_plist_add=Thêm vào danh sách
mnu_plist_files=Tập tin...
mnu_plist_folder=Thư mục...
msg_errconnect=Không thể kết nối đến máy chủ.
msg_nofile=Hãy chọn ít nhất một tập tin.
msg_sure=Bạn có chắc chắn?
str_donemsg=Xong
str_export_size=Kích thước
str_export_time=Thời gian
str_export_tracks=Theo dõi
str_field_album=Album
str_field_albumartist=Album Nghệ sĩ
str_field_artist=Nghệ sĩ
str_field_bpm=BPM
str_field_comment=Nhận xét
str_field_compilation=Một phần của biên soạn
str_field_composer=Nhạc sĩ
str_field_disc=Đĩa
str_field_filename=Tên tập tin
str_field_genre=Thể loại
str_field_lyrics=Lời bài hát
str_field_mood=Tâm trạng
str_field_origartist=Nghệ sĩ gốc
str_field_publisher=Nhà xuất bản
str_field_rating=Đánh giá
str_field_title=Tiêu đề
str_field_track=Theo dõi
str_field_year=Năm
str_filescount=%d tập tin
str_no=Không
str_proc=Xử lý %d tập tin [%d%%]
str_ren01=KHÔNG THẺ
str_ren02=ĐÃ TỒN TẠI
str_ren03=LỖI KHÔNG RÕ
str_ren04=BÌNH ĐẲNG
str_ren05=CHỈ ĐỌC
str_ren06=KHÔNG THAY ĐỔI
str_ren07=ĐÃ DI CHUYỂN
str_ren08=ĐÃ ĐỔI TÊN
str_ren09=ĐÃ XÓA
str_scan=Đang quét %d tập tin [%d%%]
str_searching=Đang tìm kiếm
str_selcount=%d/%d đã chọn
str_unchange=<varies/unchanged>
str_undo_change=Hoàn tác thay đổi thẻ/Loại bỏ
str_undo_file=Khôi phục tập tin đổi tên/di chuyển
str_update=Kiểm tra cập nhật
str_wait=Xin đợi...
str_webgetpic=Tải bìa kích thước đầy đủ...
str_webinfo=Tiếp nhận thông tin về album ...
str_weblist=Đang cố gắng lấy danh sách máy chủ...
str_webnodata=Không có mục được tìm thấy
str_webyesdata=Tìm thấy %d mục.
str_yes=Có
dlg_set_mnu_root05=Thể loại và mẫu
msg_update0=Phiên bản của bạn là mới nhất.
msg_update1=Phiên bản mới %s đã có! Bạn có muốn mở trang tải về bây giờ?
dlg_placehold_gen07=\ - Bao gồm các tên thư mục từ cấp trên
dlg_placehold_gen08=< %field% > - Nối văn bản vào lĩnh vực trích xuất
dlg_placehold_ren02=Phần điều kiện
dlg_main_but_sortpath_h=Xếp theo đường dẫn
dlg_ren_but_sortfmt_h=Xếp theo mẫu
dlg_proc_but_exec_c=Chạy
dlg_proc_lbl_tag=Giải nén, định dạng và trộn các thẻ
dlg_proc_lbl_txt=Lấy dữ liệu thẻ từ tập tin văn bản
dlg_proctag_hint_format01=Chuỗi nguồn
dlg_proctag_hint_format02=Đề án của chuỗi nguồn
dlg_proctxt_hint_format=Định dạng của dòng trong tập tin
dlg_proctxt_lbl_skip=Bỏ qua dòng đầu
dlg_procgen_hint_format=
str_item_new=Mới
str_item_add=Thêm
str_item_copy=Sao chép
str_item_edit=Sửa
str_item_remove=Xóa
str_item_dclick=Nhấp đúp để sửa
dlg_placehold_preview=Xem trước nhanh
dlg_proctxt_but_file_h=Chọn tập tin với danh sách các thẻ
dlg_set05_title=Người dùng xác định các mẫu và các thể loại
dlg_set01_lbl_natsort=Sử dụng phân loại tự nhiên trong danh sách tập tin
dlg_set01_lbl_updates=Kiểm tra cập nhật khi khởi động
dlg_set05_lbl_genres=Tùy chỉnh thể loại
dlg_set03_lbl_script=Kịch bản
dlg_set02_lbl_vorbcover=Nhúng định dạng ảnh bìa
dlg_set02_mnu_vorbcover01=Phổ biến
dlg_set02_mnu_vorbcover02=Chính thức (mới)
dlg_plist_tbut_savesel_h=Lưu danh sách nhạc từ các tập tin được lựa chọn
dlg_main_tbut_find_h=Lọc danh sách tập tin
dlg_find_but_finddup_c=Tìm bản sao
dlg_find_but_reset_h=Đặt lại
dlg_find_lbl_find=Tìm
mnu_filelist_foldtempl=Chỉnh sửa mẫu
mnu_cover_copy=Sao chép bìa vào clipboard
mnu_cover_paste=Dán bìa từ clipboard
str_field_isrc=ISRC
str_field_conductor=Nhạc trưởng
str_field_subtitle=Phụ đề
str_field_lyricist=Người viết lời
dlg_set02_lbl_covername=Bìa tên tập tin
dlg_plist_lbl_enc=Mã hóa
dlg_plist_lbl_writebom=Viết chữ Unicode (BOM)
dlg_plist_lbl_ishtml=HTML tương thích
dlg_plist_lbl_relpaths=Sử dụng đường dẫn tương đối
mnu_filelist_coverimport=Nhập bìa từ tập tin
mnu_filelist_coverexport=Xuất bìa sang tập tin
dlg_set02_lbl_coversize=Tùy chỉnh kích thước của bìa
dlg_set02_lbl_coverqual=Vhất lượng
mnu_coversz_0=Giữ
mnu_coversz_1=Nén lại
mnu_coversz_2=Tùy chỉnh
dlg_main_but_web_h=Lấy dữ liệu THẺ từ các nguồn trực tuyến
dlg_autonum_lbl_group=Đặt lại truy cập vào nhóm tiếp theo của tác phẩm?
dlg_cover_lbl_replacecover=Thay thế bìa hiện tại?
dlg_cover_lbl_replacefile=Thay thế các tập tin hiện có?
str_field_remixedby=Phối lại bởi
str_field_copyright=Bản quyền
str_field_encodedby=Mã hóa bởi
str_field_contentgroup=Phân nhóm
str_field_initialkey=Khóa
dlg_ren_but_destfolder=Chọn thư mục gốc cho cấu trúc mới
str_field_filepath=Đường dẫn đầy đủ
str_field__filesize=Kích thước
str_field__bitrate=Tỉ lệ nén
str_field__counter=Lượt truy cập
str_field__codec=Loại
str_field__length=Chiều dài
str_field__channels=chế độ
str_field__filedate=Đã thay đổi
str_field__samplerate=Tỷ lệ mẫu
str_field__tagtype=THẺ
str_field__cover=Hình ảnh
mnu_cols_autofit=Kích thước tự động
str_field_www=URL
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
dlg_folder_lbl_foldtempl=Bản mẫu cho tên thư mục
dlg_procweb_lbl_dothe=Đưa "The" vào đầu trong tên nghệ sĩ
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Hoàn thành
dlg_cpage_lbl_src=Từ
mnu_filelist_cpage=Chuyển đổi bảng mã
dlg_plist_lbl_struct=Cơ cấu
mnu_filelist_remove=Xóa
str_item_clear=Xóa
str_settings=Thiết lập
dlg_main_tab_log_h=Xử lý cuối hoặc xem trước kết quả
dlg_folderdest_title=Chọn thư mục đích
dlg_foldersrc_title=Chọn thư mục với các tập tin nhạc
dlg_main_tbut_tagdel_h=Xóa THẺ từ tập tin
dlg_autonum_title=Tự động đánh số
dlg_tagdel_title=Xóa THẺ từ tập tin
dlg_folder_title=Đổi tên thư mục theo THẺ
dlg_cover_export_title=Xuất bìa sang tập tin
dlg_cover_import_title=Nhập bìa từ tập tin
dlg_cpage_title=Chuyển đổi bảng mã
dlg_format_title=
dlg_edit_but_format_c=
dlg_edit_but_format_h=
msg_discogs=
mnu_coversz_3=
mnu_coversz_4=Kích thước của bìa
dlg_main_tbut_cvr_h=Nghệ thuật nhúng
mnu_filelist_copypath=
dlg_set01_lbl_theme=
dlg_set01_mnu_theme01=
dlg_procweb_but_suggest=
dlg_procweb_but_autoparam=
dlg_set01_mnu_theme02=
dlg_main_lbl_cvrpath=
dlg_ply_but_loop_h=
str_item_actions=
dlg_edit_field_up_h=
dlg_edit_field_down_h=
dlg_tag_field_size=
dlg_procweb_lbl_doanv=
dlg_set02_lbl_langcode=

